## hrp convert

convert multiple source format to HttpRunner JSON/YAML/gotest/pytest cases

```
hrp convert $path... [flags]
```

### Options

```
      --from-curl           load from curl format
      --from-har            load from HAR format
      --from-json           load from json case format (default true)
      --from-postman        load from postman format
      --from-yaml           load from yaml case format
  -h, --help                help for convert
  -d, --output-dir string   specify output directory
  -p, --profile string      specify profile path to override headers and cookies
      --to-json             convert to JSON case scripts (default true)
      --to-pytest           convert to pytest scripts
      --to-yaml             convert to YAML case scripts
```

### SEE ALSO

* [hrp](hrp.md)	 - Next-Generation API Testing Solution.

###### Auto generated by spf13/cobra on 20-Aug-2023
